<?php
namespace app\admin\controller;
use think\Controller;
use think\Db;
use util\Tree;
use app\admin\model\Menu;
use app\admin\model\Category as CategoryModel;


class Partner extends Base
{
    public function index(){
       
        return view();
    }
   



    

   


  


  

}
